<?php

$module_name = 'Coppermine';
$name        = 'Coppermine';
// rétention cache admin / users / visiteurs
if ( is_file ("".$cache."/Configuration/".$cache_prefix."_coppermine.php") ) {
	include_once ("".$cache."/Configuration/".$cache_prefix."_coppermine.php");
} else {
	define('CACHE_ACOPPERMINE', 0 );
	define('CACHE_UCOPPERMINE', 0 );
	define('CACHE_VCOPPERMINE', 0 );
}

define('TABLE_CPG_ALBUMS', $prefix.'_cpg_albums');
define('TABLE_CPG_CATEGORIES', $prefix.'_cpg_categories');
define('TABLE_CPG_COMMENTS', $prefix.'_cpg_comments');
define('TABLE_CPG_CONFIG', $prefix.'_cpg_config');
define('TABLE_CPG_PICTURES', $prefix.'_cpg_pictures');
define('TABLE_CPG_USERGROUPS', $prefix.'_cpg_usergroups');
define('TABLE_CPG_VOTES', $prefix.'_cpg_votes');

// Define some constants
define('USER_GAL_CAT', 1);
define('FIRST_USER_CAT', 10000);
define('RANDPOS_MAX_PIC', 200);
define('TEMPLATE_FILE', 'template.html');

// Constants used by the cpg_die function
define('INFORMATION', 1);
define('ERROR', 2);
define('CRITICAL_ERROR', 3);
